## t
Tag validateEqual

A custom validator for validations against foreign component values.

Tag Information
Tag Class | org.apache.myfaces.custom.equalvalidator.ValidateEqualTag
TagExtraInfo Class | None
Body Content | JSP
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
for | true | false | `java.lang.String` | the id of the foreign component, which is needed for the validation

Variables
No Variables Defined.

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.